/* ========== Desktop Layout (1120px) ========== */
* { box-sizing: border-box; margin: 0; padding: 0; }

body {
  background: #f2f2f2;
  font-family: Arial, sans-serif;
  color: #333;
}

#wrapper {
  width: 1120px;
  margin: 0 auto;
  background: #fff;
}

/* ========== Toplinks (graue Leiste oben) ========== */
#toplinks {
  background: #fafafa;
  border-bottom: 1px solid #ddd;
}
#toplinks ul {
  display: flex;
  justify-content: flex-end;
  list-style: none;
  padding: 8px 16px;
  gap: 20px;
}
#toplinks a {
  text-decoration: none;
  color: #444;
}
#toplinks a.active { font-weight: bold; }

.header{
  display:flex;
  align-items:flex-start;
  padding: 40px 0px 10px 20px;
  gap: 24px;
}

/* links fix 40% */
.header-logo{
  width:35%;
  display:flex;
  align-items:center;
  gap:12px;
  min-width:0;
  border:0px solid;
  padding-bottom:10px;
}

/* rechts dynamisch (nimmt nur Inhalt, klebt rechts) */
.header-menu-desktop{
  margin-left:auto;   /* schiebt nach ganz rechts */
  flex: 1;               /* <-- wichtig */
  position: relative;    /* <-- Bezug fürs Submenü */
  width: auto;           /* falls du noch width:max-content drin hast: raus */
  border:0px solid;
}

.header-menu-mobile{
	display:none;
}

.main-menu{
margin-top:15px;
  display:flex;
  gap:20px;
  list-style:none;
  padding:0;
  justify-content:left;
}

.main-menu a{
  text-decoration:none;
  color:#5a5d5d;
  font-size:0.85em;
  font-family:'Droid Sans', Arial, sans-serif;
  white-space:nowrap;
  padding:6px 0;
}
.main-menu a:hover{
	color:#67b32e;
	font-weight:bold;
}
.endspace{
	width:20px;
}
/* Branding + Logo zusammen links */
.brand-wrap{
  display:flex;
  align-items:center;
  gap:12px;
  flex: 0 0 auto;   /* statt flex: 1; */
  min-width: 0;
}

/* Branding (Titel + Untertitel) */
.brand h1 {
  color: #67b32e;                   /* grün */
  font-weight: 400;
  font-size: 2.2em;
  font-family: 'Yanone Kaffeesatz', Arial, sans-serif;
  line-height: 1.05;
  margin: 0;
  transition: color 0.3s ease;      /* Hover-Übergang */
  text-decoration:none;
}
.brand h1:hover { color: orange;text-decoration:none; }  /* Hover = orange */

.brand p {
  color: #67b32e;                   /* bleibt grün */
  font-size: 1.02em;
  margin-top: 6px;
}

/* Logo (50x50) direkt neben dem Branding */
.brand-logo img {
  width: 70px;
  height: 70px;
  object-fit: contain;
  display: block;
}
.brand a{
  text-decoration:none;
  color:inherit;
}

.brand a:hover{
  text-decoration:none;
}
.has-sub{ position: static; }

/* Submenu (standard: zu) */
.submenu{
  display:none;
  position:absolute;
  left:0;
  right:0;
  top:100%;
  margin-top:10px;
  border-top:1px solid #759f2c;
  border-left:1px solid #759f2c;
  padding:15px 15px;
  list-style:none;
  gap:20px;
  z-index:9999;
  border-top-left-radius: 5px;
}
.submenu a{
  color:#ffffff;
  font-size:0.85em;
  font-family:'Droid Sans', Arial, sans-serif;
  white-space:nowrap;
  text-decoration:underline;
  text-underline-offset: 3px;
  
}
.submenu a.submenu-active{
	color:#a57000 !important;
	font-weight:bold;
}
.submenu a:hover{
	color:#a57000;
	font-weight:bold;
}
/* Wenn offen: sichtbar */
.has-sub.open .submenu{
  display:flex;
}
.has-sub.open > a{
  font-weight:bold;
}
/* Pfeil / Spitze */
.has-sub.open .submenu::before{
  content:"";
  position:absolute;

  left: var(--arrow-x, 50%);   /* <-- dynamisch */
  top:-8px;
  transform: translateX(-50%) rotate(45deg);

  width:16px;
  height:16px;

  background:#d9d9d9;
  border-left:1px solid #759f2c;
  border-top:1px solid #759f2c;
}

.submenu-extension{
  width:100%;                 /* geht über den Wrapper */
  height:10px;               /* wie in deinem Screenshot */
  border-top:1px solid #759f2c;
  visibility:hidden;
}
.submenu-extension.open{
  visibility:visible;
}

.submenu, .submenu-extension,.has-sub.open .submenu::before{
	background:#a8da51;
}

/* ========== Headerbild ========== */
#header-image{
  position:relative;
}

#header-image img{
  width:100%;
  display:block;
}

#header-image::after{
  content:"";
  position:absolute;
  inset:0;

  box-shadow:
      inset 0 28px 32px -18px rgba(0,0,0,0.5),
      inset 0 -28px 32px -18px rgba(0,0,0,0.5);

  pointer-events:none;
}

/* ========== Content-Bereich ========== */
main {
  display: flex;
  gap: 20px;
  padding: 20px;
    width:100%;
    box-sizing:border-box;
	color:#414141;
}

main h1{
  font-size:38px;
  line-height:1.2;
  margin-bottom:20px;
  color:#222;
}


main h1,main h2,main h3,main h4,main h5,main h6{
	padding-top:30px;
	clear: both;
}

main h2{
  font-size:26px;
  margin-top:30px;
  margin-bottom:30px;
}

main p{
		margin-bottom:10px;
}

main strong{
		margin-top:20px;
}

main a{
	color:#67b32e;
}
main a:hover{
	color:orange;
}

.content-wrapper{
    display:flex;
    justify-content:space-between;
    align-items:flex-start;
    gap:20px;
    width:100%;
    box-sizing:border-box;
}

.content-main{
    flex:1 1 auto;
    min-width:0;
    box-sizing:border-box;
	padding:40px;
	padding-top:0px;
}

.content-social{
    flex:0 0 250px;
    max-width:250px;
    width:250px;
    box-sizing:border-box;

    display:flex;
    flex-direction:column;   /* untereinander statt nebeneinander */
    align-items:center;      /* mittig */
}


.video{
  position:relative;
  padding-bottom:56.25%;
  height:0;
  border:1px solid #bfbfbf;
  box-shadow:0 3px 8px rgba(0,0,0,0.2);
	box-sizing:border-box;
	margin-top:20px;
	margin-bottom:20px;
}

.video iframe{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}

.image-box{
	border:1px solid #bfbfbf;
	padding:6px;
	box-shadow:0 3px 8px rgba(0,0,0,0.2);
	box-sizing:border-box;
	margin:5px 0;
}

.image-box img{
	width:100%;
	height:auto;
	display:block;
}

.info-table{
	width:100%;
	box-sizing:border-box;
	border:0px solid;
	margin-top:40px;
	margin-bottom:40px;
}

.info-row{
	width:100%;
	display:flex;
	align-items:flex-start;
	margin-bottom:12px;
	box-sizing:border-box;
}

.info-col-left{
	box-sizing:border-box;
	padding-right:15px;
}

.info-col-right{
	flex:1;
	box-sizing:border-box;
}
.info-col-full{
	width:100%;
	box-sizing:border-box;
	padding-top:10px;
}
.info-col-left a,.info-col-right a,.info-col-full a{
	color:#67b32e;
	text-decoration:none;
}
.info-col-left a:hover,.info-col-right a:hover,.info-col-full a:hover{
	color: orange;
}

/* === Formular === */

.form-table{
	width:100%;
	box-sizing:border-box;
	margin-top:40px;
	margin-bottom:40px;
}

.form-row{
	width:100%;
	display:flex;
	align-items:center;
	margin-bottom:12px;
	box-sizing:border-box;
}

.form-row-top{
	align-items:flex-start;
}
.form-label-top{
	padding-top:8px;
}
.form-col-left{
	width:280px;
	min-width:280px;
	box-sizing:border-box;
	padding-right:15px;
	text-align:right;
	
}

.form-col-right{
	flex:1;
	box-sizing:border-box;
}

.form-col-right input,
.form-col-right textarea{
	width:100%;
	box-sizing:border-box;
	padding:6px;
	border:1px solid #999;
	font-size:20px;
	font-family:inherit;
	background:#f5f5f5;
	resize:none;
}

.form-col-right textarea{
	min-height:180px;
	resize:none;
}

.form-col-right select{
	width:100%;
	box-sizing:border-box;
	padding:6px;
	border:1px solid #999;
	font-size:20px;
	font-family:inherit;
	background:#f5f5f5;
	cursor:pointer;
}

.form-col-right select:hover{
	background:#eeeeee;
}

.form-col-right input:focus,
.form-col-right textarea:focus,
.form-col-right select:focus{
	outline:none;
	border:1px solid #67b32e;
	background:#fff;
}

.form-col-full{
	width:100%;
	box-sizing:border-box;
}

.form-checkbox{
	display:block;
	line-height:1.6;
}

.form-checkbox input{
	margin-right:8px;
}

.form-buttons{
	margin-top:20px;
}

.form-btn{
	width:49%;
	padding:10px;
	border:1px solid #999;
	background:#eee;
	cursor:pointer;
	font-size:16px;
}

.form-btn:hover{
	background:#e5e5e5;
}

/* ===== Sidebar Menü ===== */

/* Social Container */

.social-box{
    width:100%;
    padding:15px;
    box-sizing:border-box;
    display:flex;
    justify-content:center;
    gap:10px;
}

.social-item{
    width:45px;
    height:45px;
    display:flex;
    align-items:center;
    justify-content:center;
    overflow:hidden;
    box-sizing:border-box;
	border:0px;
}

.social-item img{
    width:100%;
    height:100%;
    display:block;
    object-fit:contain;
}
/* einzelne Box */

.social-item{
    width:45px;
    height:45px;
    background:#ffffff;
    display:block;
}

/* Hover */

.social-item:hover{
    background:#f5f5f5;
}

.sidebar-box{
    width:100%;
    max-width:250px;
    margin:0 auto;
    box-sizing:border-box;
}


.side-menu{
    width:100%;
    box-sizing:border-box;
}

.side-block{
    margin-bottom:12px;
}

.side-title{
    background:#e9e9e9;
    padding:12px 10px;
    text-align:center;
    font-size:20px;
    font-weight:bold;
    color:#4a4a4a;
    box-sizing:border-box;
}

.side-menu a{
    display:block;
    padding:12px 14px;
    background:#f5f5f5;
    border-top:1px solid #dddddd;
    text-decoration:none;
    color:#444444;
    font-size:18px;
    box-sizing:border-box;
}

.side-menu a:hover{
    background:#ececec;
}

/* ========== Footer ========== */
footer {
  text-align: center;
  padding: 20px;
  background: #fafafa;
  border-top: 1px solid #ddd;
  font-size: 0.9em;
}
